/*
 Theme Name: Bondchester Child
 Theme URI: https://www.bondchester.com.au/
 Author: rtogonon
 Author URI: https://www.bondchester.com.au/
 Description: Showcasing themeing with Bondchester.
 Template:     bondchester
 Version:      1.0.3
*/

@font-face {
	font-family: 'lato';
	src: url('fonts/lato-black-webfont.eot');
	src: url('fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/lato-black-webfont.svg#latoblack') format('svg'),
		url('fonts/lato-black-webfont.woff') format('woff'),
		url('fonts/lato-black-webfont.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'lato';
	src: url('fonts/lato-regular-webfont.eot');
	src: url('fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/lato-regular-webfont.svg#latoregular') format('svg'),
		url('fonts/lato-regular-webfont.woff') format('woff'),
		url('fonts/lato-regular-webfont.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'lato';
	src: url('fonts/lato-light-webfont.eot');
	src: url('fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/lato-light-webfont.svg#latolight') format('svg'),
		url('fonts/lato-light-webfont.woff') format('woff'),
		url('fonts/lato-light-webfont.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
	select {
		font-family: sans-serif;
	}
}
body {
	margin: 0;
	font-family: lato, sans-serif;
	font-size: 1rem;
	font-weight: 200;
	line-height: 1.5;
	color: #212529;
	text-align: left;
	background-color: #f8f9fa;
}
#homebody {
	background: #efefef url('images/body_bg_home.png') repeat-y center center;
}
#mainheader {
	background: url('images/header-bg.png') top right no-repeat Transparent;
}
#mainheader h1,
#subheader h1 {
	font-weight: 700;
	margin-bottom: 0;
	padding-bottom: 5px;
	color: #081e29;
}
#mainheader h4 {
	font-weight: 200;
	color: #0a2e41;
}
#subheader {
	background: url('images/subheader-bg.png') bottom center no-repeat Transparent;
	padding: 130px 0;
	background-size: auto;
	padding-top: 160px;
}
#carousel-header .carousel-next-icon,
#carousel-header .carousel-prev-icon {
	display: inline-block;
	background: transparent no-repeat center center;
	background-size: 100% 100%;
	font-size: 50px;
}

#top-nav {
	position: absolute;
	margin-right: 55px;
	margin-top: 10px;
	right: 0;
	z-index: 999999;
}
#top-nav > p > small {
	color: #efefef;
}
#layout-nav {
	background: Transparent;
	border: none;
	border-radius: 0;
}
#layout-nav .nav-header {
	padding: 15px;
}
#main-nav {
	margin-top: 40px;
}
.navbar-brand {
	position: absolute;
	float: left;
	padding: 0;
	height: auto;
	top: 0;
	left: 0;
}
.navbar-brand > img {
	position: absolute;
	transition: 0.5s;
}
/*Transitiion Nav*/
#layout-nav.fixedtheme {
	background: #2fa2de;
	border: none;
	border-radius: 0;
}
.fixedtheme #main-nav {
	margin-top: 0;
}
.fixedtheme .navbar-brand > img {
	max-width: 315px;
	transition: 0.5s;
}
#layout-nav,
#main-nav,
.navbar-brand > img {
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
}
.navbar-nav > li {
	position: relative;
	display: block;
	padding: 12px 5px;
}
#main-nav .dropdown-menu {
	top: 85%;
}
@media (min-width: 992px) {
	.navbar-expand-lg .navbar-nav .nav-link {
		padding: 10px 15px;
	}
}
.navbar-light .navbar-nav > li > a {
	position: relative;
	display: block;
	padding: 10px 15px;
	border-radius: 20px;
	color: #ffffff !important;
	font-size: 0.9rem;
}
.navbar-light .navbar-nav > .active > a:hover,
.navbar-light .navbar-nav > .active > a,
.navbar-light .navbar-nav > .active > a:hover,
.navbar-light .navbar-nav > .active > a:focus {
	color: #ffffff !important;
	background-color: #166f9e;
}

/*footer*/
#footer {
	background: url('images/footer-bg.png') Transparent no-repeat top right;
	background-size: cover;
	padding: 20px 0;
	padding-top: 150px;
}
.back-to-top h1 {
	font-size: 4rem;
	margin: 0;
	padding: 0;
	text-align: center;
}
.backtotopcontainer {
	max-width: 100px;
}

/**/
.btn-label {
	position: relative;
	left: -12px;
	display: inline-block;
	padding: 6px 12px;
	background: #ffffff;
	background: rgba(0, 0, 0, 0.15);
	border-radius: 3px 0 0 3px;
}
span.bgprimarynew {
	background: #186e9e;
	color: #efefef;
}
.btn-round > .btn-label {
	border-top-left-radius: 17px;
	border-bottom-left-radius: 17px;
}
.btn-labeled {
	padding-top: 0;
	padding-bottom: 0;
}
.btn {
	margin-bottom: 10px;
}
.btn-gradient {
	background: #196083;
	background-image: -webkit-linear-gradient(left, #196083, #3eace6);
	background-image: -moz-linear-gradient(left, #196083, #3eace6);
	background-image: -ms-linear-gradient(left, #196083, #3eace6);
	background-image: -o-linear-gradient(left, #196083, #3eace6);
	background-image: linear-gradient(to right, #196083, #3eace6);
	color: #ffffff;
	text-decoration: none;
}

.btn-group-sm > .btn,
.btn-sm {
	padding: 0.25rem 1rem;
}

.btn-gradient:hover {
	background: #196083;
	color: #efefef;
	text-decoration: none;
}
.btn-xl,
.btn-group-xl > .btn {
	min-width: 10px;
	font-size: 1.3em;
	padding: 0.9rem 2rem;
	border-radius: 8px;
}

/* *** .btn-round *** */
.btn-round {
	border-radius: 30px;
}

/* *** .btn-group-round *** */
.btn-group-round > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
	border-bottom-left-radius: 30px;
	border-top-left-radius: 30px;
}

.btn-group-round > .btn:last-child:not(:first-child),
.btn-group-round > .dropdown-toggle:not(:first-child) {
	border-bottom-right-radius: 30px;
	border-top-right-radius: 30px;
}

/***/
.section {
	padding: 40px 10px;
}
.section h2 {
	font-weight: 200;
}
.hr-dark {
	border: 0;
	width: 107px;
	height: 21px;
	background: url('images/hr-dark.png') no-repeat center center transparent;
	margin: 10px auto;
}
.hr-light {
	border: 0;
	width: 107px;
	height: 21px;
	background: url('images/hr-light.png') no-repeat center center transparent;
	margin: 10px auto;
}
.hr-header {
	border: 0;
	width: 180px;
	height: 30px;
	background: url('images/hr-bg.png') no-repeat center center transparent;
	margin: 5px auto;
}
.text-header {
	color: #0d5781;
}
.section-bg-right {
	background: url('images/section-bg-right.png') no-repeat center right
		transparent;
}
.img-350 {
	width: 350px;
}
.section-bg-about {
	background: url('images/section-bg-about.png') no-repeat center center
		transparent; /* background-size: 100% 100%; */
	background-size: cover;
	padding: 100px 0;
}
.bg-image-new {
	background: url('images/section-bg-about.png') fixed no-repeat center center
		transparent;
	background-size: cover;
}
.text-header {
	color: #2578af;
}
.text-shadow {
	text-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
}
.border-radius-50 {
	border-radius: 50px;
}
b,
strong {
	font-weight: 700;
}
#values {
	background: #196083;
	background-image: -webkit-linear-gradient(left, #196083, #3eace6);
	background-image: -moz-linear-gradient(left, #196083, #3eace6);
	background-image: -ms-linear-gradient(left, #196083, #3eace6);
	background-image: -o-linear-gradient(left, #196083, #3eace6);
	background-image: linear-gradient(to right, #196083, #3eace6);
	color: #ffffff;
	text-decoration: none;
}

#values h2 > b {
	color: #ffffff;
}
.dropdown:hover > .dropdown-menu {
	display: block;
}
.dropdown-item.active,
.dropdown-item:active {
	color: #fff;
	text-decoration: none;
	background-color: #166f9e;
}
.small,
small {
	font-size: 80%;
	font-weight: inherit;
}
.card-virtual {
	min-height: 250px;
}
.bg-image {
	background: url('images/bg-image-bg.png') no-repeat bottom right transparent;
	background-size: cover;
}
.bg-image .card-header {
	background-color: rgba(0, 0, 0, 0.3) !important;
}
.card-shadow {
	box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56),
		0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

#particles-js {
	position: absolute;
	width: 100%;
	height: 100%;
	background: $background;
}
.pricing-card-body {
	padding: 0.5rem;
}
.list-pricing > li {
	padding: 10px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.fa-lineko {
	line-height: 0.5rem !important;
}
.fa-1-5x {
	font-size: 1.5rem;
}
.btn-social {
	width: 47px;
	height: 47px;
	position: relative;
	z-index: 1;
	vertical-align: middle;
	display: inline-block;
	overflow: hidden;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	margin: 10px;
	border-radius: 50%;
	padding: 0;
	cursor: pointer;
	box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}

.btn-social.btn-lg {
	width: 61.1px;
	height: 61.1px;
}

.btn-social i {
	display: inline-block;
	width: inherit;
	text-align: center;
	color: #fff;
}

.btn-social i {
	font-size: 1.25rem;
	line-height: 47px;
}

.btn-social.btn-lg i {
	font-size: 1.625rem;
	line-height: 61.1px;
}

.btn-tw {
	background-color: #55acee !important;
	color: #fff !important;
}

.btn-fb {
	background-color: #3b5998 !important;
	color: #fff !important;
}

.btn-gplus {
	background-color: #dd4b39 !important;
	color: #fff !important;
}

.btn-rss {
	background-color: #f0ad4e !important;
	color: #fff !important;
}

.btn-li {
	background-color: #0082ca !important;
	color: #fff !important;
}

.modal {
	z-index: 9999999;
}

.wpb_button,
.wpb_content_element,
ul.wpb_thumbnails-fluid > li {
	margin-bottom: 1.5rem !important;
}

.single .section {
	padding: 140px 0px 220px 0px;
}
